.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a, .page-sidebar .page-sidebar-menu > li > a {
color: red !important;
}
.hero-banner h1 {
    font-size: 38px;
    line-height: 38px;
}
.featured-box .row{
  flex-wrap: inherit;
}
.featured-box .card {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            height: 100%;
  padding-top: 10px;
       }
.container.featured-box {
    padding-top: 20px;
}
.featured-box .btn{border: 1px solid;    
    padding: 3px 10px;
 }
.featured-box .btn-outline-success.focus,.featured-box .btn-outline-success:focus,.featured-box .btn-outline-success:hover,.featured-box a.btn-outline-success.focus,.featured-box a.btn-outline-success:focus,.featured-box a.btn-outline-success:hover {
    background: inherit;
    border-color: inherit;
    color: inherit;
}
.featured-box .btn-outline-primary.focus,.featured-box .btn-outline-primary:focus,.featured-box .btn-outline-primary:hover,.featured-box a.btn-outline-primary.focus,.featured-box a.btn-outline-primary:focus,.featured-box a.btn-outline-primary:hover {
    background: inherit;
    border-color: inherit;
    color: inherit;
}
.featured-box .btn-outline-danger.focus,.featured-box .btn-outline-danger:focus,.featured-box .btn-outline-danger:hover,.featured-box a.btn-outline-danger.focus,.featured-box a.btn-outline-danger:focus,.featured-box a.btn-outline-danger:hover {
    background: inherit;
    border-color: inherit;
    color: inherit;
}
.featured-box .btn-outline-info.focus,.featured-box .btn-outline-info:focus,.featured-box .btn-outline-info:hover,.featured-box a.btn-outline-info.focus,.featured-box a.btn-outline-info:focus,.featured-box a.btn-outline-info:hover {
    background: inherit;
    border-color: inherit;
    color: inherit;
}
.page-content{font-size: 14px;}
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content p{
    margin: 8px 0;
}
.page-content h1 {
    font-size: 22px;
    text-align: center;
    text-decoration: underline;
}
.page-content ul {
    list-style-type: circle;
}
.page-content h2, .page-content h3, .page-content h4 {
    font-size: 20px;
}
.page-content a {
    color: #0cd714;
}
.single-post-item .post-details{font-size: 14px;}
.single-post-item .post-details h1, .single-post-item .post-details h2, .single-post-item .post-details h3, .single-post-item .post-details h4, .single-post-item .post-details p{
    margin: 8px 0;
}
.single-post-item .post-details h1 {
    font-size: 22px;
    text-align: center;
    text-decoration: underline;
}
.single-post-item .post-details ul {
    list-style-type: circle;
}
.single-post-item .post-details h2, .single-post-item .post-details h3, .single-post-item .post-details h4 {
    font-size: 20px;
}
.single-post-item .post-details a {
    color: #0cd714;
}
section.footer-pages {
    background: #e4dcdc4a;
    text-align: justify;
    font-size: 14px;
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 1px 1px 1px #999;
  z-index:9999;
  animation: whatsapp 5s infinite;
}

.my-float{
	margin-top:16px;
}
.header .google-auto-placed {
    display: none !important;!i;!;
}
@keyframes whatsapp {
0% {
    bottom: 20px;
}
25% {
    bottom: 40px;
}
75% {
    bottom: 30px;
}
100% {
    bottom: 20px;
}
}
@media only screen and (max-width: 768px) {
.featured-box .row{
  flex-wrap: wrap;
}
 .featured-box .col-6 {
    flex: 0 0 auto;
    width: 50%;
    margin: 10px 0;
}
  .nav-menus-wrapper {
    display: none;
}
  .show-admin-bar .navigation-portrait .nav-menus-wrapper {
    top: 40px;
    display: block;
}
}